## rust-vhost-device-vsock 0.3.0

=== debian/changelog ===
rust-vhost-device-vsock (0.3.0-1) experimental; urgency=medium

  * Package vhost-device-vsock 0.3.0 from crates.io using debcargo 2.7.11
  * Initial upload (closes: #1120679).

 -- Shengqi Chen <harry@debian.org>  Tue, 25 Nov 2025 19:19:59 +0100
