=== debian/control ===
Source: rust-vhost-device-vsock
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-byteorder-1+default-dev,
 librust-clap-4+default-dev (>= 4.5-~~),
 librust-clap-4+derive-dev (>= 4.5-~~),
 librust-env-logger-0.11+default-dev,
 librust-epoll-4+default-dev (>= 4.3.2-~~),
 librust-figment-0.10+default-dev (>= 0.10.19-~~),
 librust-figment-0.10+yaml-dev (>= 0.10.19-~~),
 librust-libc-0.2+default-dev (>= 0.2.174-~~),
 librust-log-0.4+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-thiserror-2+default-dev,
 librust-vhost-0.14+default-dev,
 librust-vhost-0.14+vhost-user-backend-dev,
 librust-vhost-user-backend-0.20+default-dev,
 librust-virtio-bindings-0.2+default-dev (>= 0.2.5-~~),
 librust-virtio-queue-0.16+default-dev,
 librust-virtio-vsock-0.10+default-dev,
 librust-vm-memory-0.16+default-dev (>= 0.16.1-~~),
 librust-vmm-sys-util-0.15+default-dev,
 librust-vsock-0.5+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Miao Wang <shankerwangmiao@gmail.com>,
 Shengqi Chen <harry@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/vhost-device-vsock]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/vhost-device-vsock
Homepage: https://github.com/rust-vmm/vhost-device
X-Cargo-Crate: vhost-device-vsock

Package: vhost-device-vsock
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: vhost-user device implementation that emulates a virtio-vsock device
 vhost-device-vsock is a vhost-user device implementation that emulates
 a virtio-
 vsock device, allowing guest applications to use AF_VSOCK sockets to
 communicate
 with host services or daemons. It enables bidirectional communication between
 applications running inside a virtual machine (guest) and applications running
 on the host or other VMs.
 This package contains the following binaries built from the Rust crate
 "vhost-device-vsock":
  - vhost-device-vsock
